 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(1, 102, 177, 1), rgba(1, 102, 177, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 227px;
}

.u-section-1 .u-text-1 {
  font-family: Gluten;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-family: Gluten;
  --radius: 20px;
  margin: 0 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 192px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 1rem;
    margin-top: 60px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 420px;
}

.u-section-2 .u-text-1 {
  font-family: Gluten;
  font-size: 3rem;
  text-transform: none;
  background-image: none;
  margin: 17px 0 0;
}

.u-section-2 .u-image-1 {
  width: 151px;
  height: 151px;
  margin: 42px 0 0 auto;
}

.u-section-2 .u-text-2 {
  font-family: Gluten;
  margin: 54px 0 17px;
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }
}